## partman-target 24ubuntu2

=== debian/changelog ===
partman-target (24ubuntu2) warty; urgency=low

  * Mount /media/cdrom as udf,iso9660 rather than iso9660, to help DVDs
    (closes: Warty #923).

 -- Colin Watson <cjwatson@canonical.com>  Wed,  8 Sep 2004 00:22:45 +0100

partman-target (24ubuntu1) warty; urgency=low

  * Ubuntu branding

 -- Tollef Fog Heen <tfheen@raw.no>  Sun,  8 Aug 2004 11:01:35 +0200

partman-target (24) unstable; urgency=low

  * Matt Kraai
    - Explain the bootable flag on the help page on NewWorld PowerPCs.
  * Joey Hess
    - Don't unconditionally modprobe floppy. In fact, don't modprobe floppy
      at all; that's hw-detect's job. Fixes crash on G5.

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Jul 2004 17:04:35 -0400

partman-target (23) unstable; urgency=low

  * Updated translations: 
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:32:51 -0300

partman-target (22) unstable; urgency=low

  * Colin Watson
    - Fix English errors in package description and help text.
  * Christian Perrier
    - Add a short description to the partman-target/help template
      Closes: #250190

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 May 2004 19:03:24 +0200

partman-target (21) unstable; urgency=low

  * Colin Watson
    - Depend on partman.
  * Anton Zinoviev
    - sort the entries for non-removable media in fstab acording to the
      mount point.  Thanks to Sylvain Sauvage and Guido Trotter, 
      closes: #245145, #247439
    - remove dependency on partman as otherwise main-menu falls in
      infinite loop - partman depends on partman-target

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:40:13 +0300

partman-target (20) unstable; urgency=low

  * Joey Hess
    - Don't provide created-fstab, as the fstab is not created when this
      package is unpacked and configured, but when partman is run. Thus,
      partman should provide it. Closes: #247927
    - Bogons ate version 19.

 -- Joey Hess <joeyh@debian.org>  Fri,  7 May 2004 20:31:51 -0400

partman-target (18) unstable; urgency=low

  * Joey Hess
    - Add currently available usb storage devices to the fstab.
      It is unfortunatly too hard (and probably not wise) to do anything
      if usb is available but no usb storage is plugged in. This will at
      least do reasonable things when installing from usb, or on systems
      with integrated usb storage.
    - Even if there is only one removable device in a class right now, there
      may be more later. So always use the numbered mount points scheme with
      the symlink.
    - Make a /cdrom link to media/cdrom, instead of adding a duplicate fstab
      entry for the device. Closes: #245898
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri,  7 May 2004 13:56:49 -0400

partman-target (17) unstable; urgency=low

  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Slovenian (sl.po) by Matjaz Horvat

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:15:15 -0400

partman-target (16) unstable; urgency=low

  * Anton Zinoviev
    - update.d/filesystems: count properly the number of available file
      systems - removed extra `-n' from two echo commands.  Thanks to
      Martin Michlmayr, closes: #244424.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kuře
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 09:54:36 -0400

partman-target (15) unstable; urgency=low

  * Anton Zinoviev
    - add a help item in the main menu
    - it gives description to ☻, ☺, ☠ and ↯.  Thanks to Kenshi Muto
      (closes: #238060)
    - update.d/filesystems: take into consideration the new file
      use_filesystem. 
    - finish.d/fstab_removable_media_entries: add entries for all CD/DVD
      and floppy devices, create in /target/media sub directories acording
      to FHS, ver 2.3.
    - rules: remove .svn directories from the package
  * Joshua Kwan
    - Use the new debhelper udeb support.
  * Joey Hess
    - Template polishing.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kuře
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by 
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István

