=== debian/control ===
Source: partman-target
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-target
XC-Package-Type: udeb
Architecture: all
Depends: partman-basicfilesystems, partman-basicmethods, di-utils-mapdevfs
Description: Provides partman with ability to prepare /target
 This udeb allows the user to choose how partitions should be used.
