## partman-target 36ubuntu2

=== debian/changelog ===
partman-target (36ubuntu2) breezy; urgency=low

  * Don't explicitly mount CD-like removable media read-only, as that breaks
    packet writing to DVDs (closes: Ubuntu #11775).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2005 18:34:06 +0100

partman-target (36ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Jun 2005 11:13:56 +0100

partman-target (36) unstable; urgency=low

  * Colin Watson
    - Create /media/* mount points, but still don't mount filesystems on
      them.
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrişor

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 Jun 2005 11:05:07 +0100

partman-target (35ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  3 Jun 2005 15:26:18 +0100

partman-target (35) unstable; urgency=low

  * Christian Perrier
    - Rename the templates file to help out translators working
      on a single file
  * Colin Watson
    - Shell cleanups: avoid complicated 'test' arguments.
    - Mount /media/cdrom as udf,iso9660 rather than iso9660, to help DVDs.
    - Don't mount hard disk filesystems whose mount points are /media/*; it
      gets in the way of os-prober.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Fri,  3 Jun 2005 14:55:31 +0100

partman-target (34ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  9 May 2005 16:03:04 +0100
