## partman-target 55ubuntu5

=== debian/changelog ===
partman-target (55ubuntu5) intrepid; urgency=low

  * Remove the cdrom mounpoint if the filesystem is not iso9660 or udf
    (LP: #150872).

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 20 Oct 2008 11:38:26 -0400

partman-target (55ubuntu4) intrepid; urgency=low

  * Update Ubuntu-specific strings from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 12 Oct 2008 00:11:37 +0100

partman-target (55ubuntu3) intrepid; urgency=low

  * active_partition/method/choices: Remove check for the sataraid file.
    Sataraid partitions are now treated like any other partition.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 21 Aug 2008 09:29:55 +1000

partman-target (55ubuntu2) intrepid; urgency=low

  [ Evan Dandrea ]
  * Don't clear boot.  It makes sharing a boot partition impossible and
    other distributions use sufficiently different kernel names anyway.
    (LP: #231727)

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Jul 2008 09:49:33 +0100

partman-target (55ubuntu1) intrepid; urgency=low

  [ Evan Dandrea ]
  * Ensure that if we clear the root partition, / is owned by root:root
    (LP: #224446).

  [ Colin Watson ]
  * Resynchronise with Debian. Remaining changes:
    - Use UUID= fstab syntax for all partitions if a UUID is available, and
      add a comment above each UUID to indicate the corresponding device at
      install time.
    - Disable automatic mounting of USB removable devices.
    - Don't use UUIDs in fstab for those device types that volumeid.postinst
      refuses to convert.
    - Mount CD-ROMs and floppies with 'exec'.
    - Use the path of the file associated with a loop device in /etc/fstab,
      rather than the filesystem's UUID or the loop device path.
    - Always set the loop option for loop devices.
    - Remove critical system files from the existing filesystem before
      installing.
    - Preserve the UID and GID of the initial user, if possible.  Requires a
      patch to user-setup.
    - Mount CD-ROMs and floppies with the "utf8" option by default.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jun 2008 21:14:30 +0100

partman-target (55) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Gujarati (gu.po) by Kartik Mistry
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 01:14:46 -0300
