## partman-target 58ubuntu7

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: partman-target
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-target
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-target
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-target/ubuntu
 
 Package: partman-target
 XC-Package-Type: udeb
