## partman-target 72

=== debian/changelog ===
partman-target (72) unstable; urgency=medium

  [ Christian Perrier ]
  * Point users to blkid instead of non-existing vol_id (on the
    installed system) in /etc/fstab file header
    Closes: #608996

  [ Joey Hess ]
  * On kFreeBSD, mount does not follow symlinks in the mountpoint, so
    the way mount points were set up for removable media caused problems.
    So on that OS only, rather than making /media/cdrom -> /media/cdrom0,
    and putting /media/cdrom0 in /etc/fstab, instead make /media/cdrom
    a directory, and put /media/cdrom in /etc/fstab. This way¸ 
    "mount /media/cdrom", "mount /media/usb" etc all work, and so does
    apt-cdrom add.  Closes: #611569
    (Note that additional CD devices will be set up as /media/cdrom1, etc,
    same as before. This leads to the minor inconsistency on kFreeBSD that
    "mount /media/cdrom1" is needed for the second CD, while
    "mount /media/cdrom0" won't work for the first, but I don't
    see a way to avoid that.)

 -- Joey Hess <joeyh@debian.org>  Tue, 01 Feb 2011 14:24:09 -0400

partman-target (71) unstable; urgency=low

  [ Colin Watson ]
  * Build-depend on debhelper (>= 7.0.50~) for override support.

  [ Aurelien Jarno ]
  * Fix generation of fstab CD-ROM entries on GNU/kFreeBSD (closes: 
    #601144).

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 03 Dec 2010 22:12:57 +0100

partman-target (70) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Esperanto (eo.po) by Felipe Castro
  * Icelandic (is.po) by Sveinn í Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:27:44 -0200

partman-target (69) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Jeremie Koenig ]
  * Hurd support (closes: #592671):
    - finish.d/create_fstab_header: add a hurd case;
    - debian/rules: set as OS-dependant default for partman/mount_style,
      using the same method as partman-base for partman/default_filesystem.

  [ Aurelien Jarno ]
  * Teach finish.d/fstab_removable_media_entries how to write CD-ROM 
    entries in /etc/fstab with the correct filesystem.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 00:23:20 +0200

partman-target (68) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Persian (fa.po) by acathur
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Nepali (ne.po)
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 19:32:58 +0200

partman-target (67) unstable; urgency=low

  [ Colin Watson ]
  * Ensure that /dev isn't assigned a separate mount point (closes:
    #445211).

  [ Aurelien Jarno ]
  * Add code to create a GNU/kFreeBSD specific version of /etc/fstab.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 13 May 2010 20:35:50 +0200

partman-target (66) unstable; urgency=low

  * No longer create /cdrom compatibility symlink. Closes: #573252.
    With thanks to Maximilian Attems.
    Requires base-installer (>= 1.106).
  * Remove unnecessary braces in finish.d scripts.

  [ Updated translations ]
  * Hebrew (he.po) by Omer Zak
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Sun, 14 Mar 2010 08:33:08 +0100

partman-target (65) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Rather than pretending that partitions have no longer been formatted
      after the partitioner is complete, reset their intended state from
      "format the partition" to "keep and use the existing data". This still
      solves the original problem reported in Debian bug #256090 while also
      stopping partitions from being needlessly reformatted if you go back
      to the partitioner after base system installation and then forward
      again (LP: #29712).
  * Use ${var:-alternative} syntax in active_partition/method/choices rather
    than writing out an 'if' block.
  * Only run display.d/init_help the first time.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-Version
    field.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Galician (gl.po) by Marce Villarino
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:13:45 +0100

partman-target (64) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Max Vozeler ]
  * Revert change that used LABEL in fstab if configured by the user. 
    Labels have non-obvious problems that make them unsuitable for use 
    as device specifiers in fstab. (http://launchpad.net/bugs/347817)

  [ Updated translations ]

