## partman-target 72+squeeze1

=== debian/changelog ===
partman-target (72+squeeze1) stable; urgency=low

  * Stop treating ISO hybrid images on USB sticks as real optical drives.
    (Closes: #597223)

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 02 Oct 2011 09:38:10 +0200
